.side_main_div {
    font-size: 10px;
  
    .side_div_1 {
      width: 130px;
      height: 100vh;
      line-height: 10px;
      overflow-y: auto;
      border-top-right-radius: 10px;
      border-bottom-right-radius: 10px;
      background-color: #213454;
  
      .profile {
        border-bottom: 1px solid white;
      }
      a{
        text-decoration: none;
        color: white;
      }
  
    }
  }
  